<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/paynimo_accept_button_background_pressed" android:state_pressed="true" ></item>
    <item android:drawable="@drawable/paynimo_accept_button_background_default" ></item>

</selector>